# 2018 SQuInT presentation--EnhancedCooperativityForSpinSqueezing

This is the repository for Xiaodong Qi's SQuInT 2018 poster presentation.
The poster is presented at the 20th annual SQuInT workshop. Details follow:

*Day, Date*: February 22, 2018

*Time, Session*: Session 5 at 5:00pm-7:00pm

*Title*: Enhanced cooperativity of quantum measurement for spin squeezing of atoms coupled to a nanophotonic waveguide

*Authors*: Xiaodong Qi, Yuan-Yu Jau, Jongmin Lee, and Ivan H. Deutsch

*Abstract*: We study the enhancement of cooperativity in the atom-light interface near a nanophotonic waveguide for application to quantum nondemolition (QND) measurement of atomic spins. Here the cooperativity per atom is determined by the ratio between the measurement strength and the decoherence rate. Counterintuitively, we find that by placing the atoms at an azimuthal position where the guided probe mode has the lowest intensity, we increase the cooperativity. This arises because the QND measurement strength depends on the interference between the probe and scattered light guided into an orthogonal polarization mode, while the decoherence rate depends on the local intensity of the probe. Thus, by proper choice of geometry, the ratio of good to bad scattering can be strongly enhanced for highly anisotropic modes. We apply this to study spin squeezing resulting from QND measurement of spin projection noise via the Faraday effect in two nanophotonic geometries, a cylindrical nanofiber and a square waveguide. By using a two-color scheme to cancel the tensor light shift, we find, with about 2500 atoms using realistic experimental parameters, ~6 dB and ~13 dB of squeezing can be achieved on the nanofiber and square waveguide, respectively.

The `*.ai` files are the source code files for Adobe Illustrator CS6. The `.eps`, `.svg` and `.pdf` files are exported files.
You might need to install some fonts (some are from Mac OS) to make everything work as on my computer.
If you find the equations in the PDFs are not clear, zooming in might help you recognize them.

Comments or discussions can go to the [issue page](https://github.com/i2000s/2018SQuInT-EnhancedCooperativityForSpinSqueezing/issues).
Released binary files can be downloaded through the [release channel](https://github.com/i2000s/2018SQuInT-EnhancedCooperativityForSpinSqueezing/releases).

Cite with the DOI: [![DOI](https://zenodo.org/badge/111471228.svg)](https://zenodo.org/badge/latestdoi/111471228)

## LICENSE

Resources in this repository can be used and redistributed free of charge under the [Creative Commons Attribution 4.0 International CC BY 4.0 license](https://creativecommons.org/licenses/by/4.0/).
